Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

updated readme again

  • Loading branch information...
commit b017ca84f5f1d0987860b4d90673c288ce64190f 1 parent 167c61b
@Mik-die authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  README.textile
View
2  README.textile
@@ -6,7 +6,7 @@ Mongoid::Globalize has to work with Rails3+ and other frameworks, that supports
h2. Requirements
-Mongoid 2.3. Mongoid 2.4 break some specs, so it's not supported yet.
+Mongoid 2.3. Mongoid 2.4 break some specs, so it's not supported yet. Though you can use master branch of gem.
h2. Installation
Please sign in to comment.
Something went wrong with that request. Please try again.